package level;

import javafx.scene.Group;

public abstract class Level implements Spawner {

	private Group _group;
	
	public Level(Group group) {
		_group = group;
	}

	public Group getGroup() {
		return _group;
	}

	public void setGroup(Group group) {
		_group = group;
	}

}
